Subject: FW: Murray O'Neil's expenses
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jan 2002 12:59:30 -0800 (PST)

Tracy:

Please expedite review and payment of the attached.

Thanks in advance,

George

 -----Original Message-----
From: 	Apollo, Beth  
Sent:	Friday, January 04, 2002 2:45 PM
To:	Wasaff, George
Cc:	O'Neil, Murray P.; Beck, Sally
Subject:	Murray O'Neil's expenses

George -

This note is to confirm that Murray O'Neil's latest expense report (roughly $2,000) was for valid,  POST-petition business.  He travels from Portland where he is based, to Houston, as needed, to work on Power settlements and volume management for EES, and these expenses are for airfare, hotel and meals for the week prior to the Christmas holiday.  Per our discussion, I assume that these were held up by the system due to the $5,000 limitation, for further review.

Please have a member of your team expedite the review of this expense report, so that it can be released today, if possible.  I assume that they will confirm to us that the report has been released so that Murray will no longer be behind in his expense reimbursements, since he will be traveling to Houston again (and therefore incurring expenses) on Monday.

I understand that Enron is not issuing cash advances, but that once the initial backlog of expense processing is done, that reimbursement will occur much more quickly, now that we are in the post-petition environment.

Thanks so much,

Beth